
/* Credits: IACCF CSS by Igor Kholodenko, 2012; */
*{padding:0; margin:0;}
body{background:#700000; font-family:arial; font-size:11px; line-height:14px; color:#000000; text-align:center}
table{border-collapse:collapse; padding:0; font-family:arial; font-size:14px; line-height:14px; color:#898989;}
td{vertical-align:top; padding:0; font-family:arial; font-size:11px; line-height:14px; color:#898989;}
a {color:#a6a494; text-decoration:none;}
a:hover{text-decoration:underline;}
img {border:0;}

a.links:link {
	text-decoration: underline;
	color: #700000;
}
a.links:visited {
	text-decoration: underline;
	color: #700000;
}
a.links:hover {
	text-decoration: underline;
	color: #700000;
}
a.links:active {
	text-decoration: none;
	color: #700000;
}


a:link {text-decoration:underline;}
a:visited {text-decoration:underline;}
a:hover {text-decoration:underline;}
a:active {text-decoration:underline;}


.clear{clear:both;}
.main_text{width:880px; margin:auto; text-align:left; background:#FFFFFF;}

.main_table {padding:9px 15px 18px 13px;}
* html .main_table {padding:9px 15px 18px 13px;}
.header_t .col1{width:850px; float:left;}
.header_t .col1 .row1{height:auto;}
.header_t .col1 .row2{height:100px;}


.main_t_indent{padding:9px 15px 18px 13px;}
* html .main_t_indent{padding:9px 15px 18px 13px;}
.header_t .col1{width:850px; float:left;}
.header_t .col1 .row1{height:auto;}
.header_t .col1 .row2{height:100px;}

.user_menu ul{list-style:none; text-transform:uppercase; font-family: "Arial Narrow", Arial, Helvetica, sans-serif; font-weight:normal;}
.user_menu li{float:left; background:url(../images/user_menu_bg.gif) no-repeat 0 5px; display:block; line-height:16px; font-size:11px;}
.user_menu li a{display:block; padding:0 15px 3px 15px; text-decoration:none; color:#986868}
.user_menu li.first a{display:block; padding:0 15px 3px 0; text-decoration:none; color:#986868}
.user_menu li.first{ background:none;}
.user_menu li a:hover{text-decoration:underline}


.content_t{}


.padd2{padding-top:4px;}
* html .padd2{padding-top:5px;}


#column_center{width:100%;}

.text{}


.main{color:#9e9b7b; font-family:arial; font-size:14px;}


	/* BEGIN MENU */
	
	#navigation a { text-decoration: none; }
	#navigation ul { list-style: none; padding-left:0px; }
	/* LEVEL ONE */
         ul.dropdown { position: relative; margin-top:0; margin-bottom:0; z-index:9999; }
	ul.dropdown li { font-weight: bold; float: left; zoom: 1; background: #700000; }
	
         ul.dropdown a:hover { color: #ffa500; }
	ul.dropdown a:active { color: #ffdd00; }

	ul.dropdown li a { display: block; padding: 4px 17px; border-right: 1px solid #ccc;color: #fff; }
	ul.dropdown li:last-child a { border-right: none; } /*not work in IE */
	ul.dropdown li.hover, ul.dropdown li:hover { background: #700000; color: f99c1c; position: relative; }
	ul.dropdown li.hover a { color: ffdd00; }

	/* LEVEL TWO */
	ul.dropdown ul {width: 210px; visibility: hidden; position: absolute; top: 100%; left: 0; }
	ul.dropdown ul li {font-weight: normal; /*background: #ffffff;*/ color: #000; border-bottom: 1px solid #ccc; border-left: 1px solid #ccc; border-right: 1px solid #ccc; float: none; line-height:20px; background: rgb(85, 16, 17); background: rgba(85, 16, 17, 0.7);}
	ul.dropdown ul li a	{ border-right: none; width: 100%; display: inline-block; } /* IE 6 & 7 Needs Inline Block */

	/* LEVEL THREE */
	ul.dropdown ul ul { left: 100%; top: 0; }
	ul.dropdown li:hover > ul { visibility: visible; }
        
	/* END MENU */


#textmain {font-family:arial; font-size:16px; line-height:14px; color:#000000; text-align:leff; padding-right:50px; a color:#700000 text-decoration:none;
a hover text-decoration:underline;
}

/***/

div.list
{
width:220px;
padding:10px;
border:0px;
margin:0px;
}


p {text-align:left}



a.new-page {
	font-family: arial;
	font-size: 14px;
	font-weight: bold;

}
a.new-page:link {
	text-decoration: underline;
	color: #700000;
}
a.new-page:visited {
	text-decoration: none;
	color: #700000;
}
a.new-page:hover {
	text-decoration: underline;
	color: #700000;
}
a.new-page:active {
	text-decoration: none;
	color: #700000;
}


hr {
  border: 0;
  width: 100%;

how a solid, red line, use the following code:
color: #70000;
background-color: #700000;
height: 1px;

}
#text {
font-size: 14px;
font-family: arial;
font-weight: normal;
line-height: 16px;
margin-top: 11px;
margin-bottom: 9px;
text-align:left; 
padding-left: 50px;
padding-right: 50px;

}

#ordtext {
font-size: 14px;
font-family: arial;
font-weight: normal;
line-height: 16px;
margin-top: 11px;
margin-bottom: 9px;
text-align:left; }
padding-left: 50px;

}


#header1 {
color: #ffffff;
font-size: 32px;
font-family: arial;
font-weight: bold;
line-height: 25px;
margin-top: 12px;
margin-bottom: 12px;
text-align: center;

}


/*ul {
      list-style-position: inside;
}

ol {
      list-style-position: inside;
}
*/

.page-links
{
color: #700000;
font-family: arial;	
}

td
{
text-align:left;
}

td
{
font-size: 17px;
}
td{
color: #404040;
}

#headersm
{
color: #700000;
font-weight:bold; 
}

.frims {}

table.firms
{
border: 1px solid #700000;
width:100%;
}

th.firms
{
border: 1px solid #700000;
}

td.firms
{
border: 1px solid #700000;
}


.footer{

color: #a6a494;
font-size: 16px;
}

.footer2{

color: #a6a494;

}

.menu_backgr {background-color:#FBFBFB; background-image:url(../images/menu_backrg.gif); background-repeat:no-repeat; background-position:top;}


.thclass
{
height:10px;

padding:5px;

border: 1px solid #700000;
}

.tdclass
{
text-align:left;

padding:5px;

border: 1px solid #700000;
}

.tdclass_left
{
padding-left: 200px;
}

.tdclass_left2
{
padding-left: 270px;
}


.tdclass_adv
{
text-align:left;

font-size: 17px;

color: #404040;
}


.trclass_offic
{
height:10px;

padding:5px;

border: 1px solid #700000;
}

.tdclass_offic
{
text-align:left;

padding:5px;

border: 1px solid #700000;

}

.tableclass_offic
{
border: 1px solid #700000;
}
	
.contact
{
border: 1px solid #700000;
}


.tdcontact
{
border: 1px solid #700000;
}


.trcontact
{
border: 1px solid #700000;
}


.header_sm {
color: #700000;
font-weight:bold; 
}

.header_md {
color: #700000;
font-weight:bold; 
font-size: 17px;
}

#text1 {
font-size: 12px;
font-family: arial;
font-weight: normal;
line-height: 16px;
margin-top: 11px;
margin-bottom: 9px;
text-align:left; 
padding-left: 50px;
padding-right: 50px;

}


.tdclass_2
{
text-align:left;
padding-left:200px;
font-size: 17px;
color: #404040;
font-family: arial;
}


.header_bg {
color: #700000;
font-weight:bold; 
font-size: 19px;
}

.diskclass_left
{
padding-left: 20px;
}

.diskclass_left
{
padding-left: 50px;
}


#frontpagetext
{
font-family:arial;
font-weight:bold; 
font-size: 14px;
}


a.cont:link {
	text-decoration: none;
}

.tdclass_left3
{
padding-left: 15px;
}

.tdclass_left5
{
padding-left: 23px;
}
